<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Calculadora</title>
	<link rel="stylesheet" type="text/css" href="1.css">
	<script type="text/javascript" src="1.js"></script>
</head>
<body>
	<div class="wrapper">
		<div class="fila">
			<div class="display" id="display"></div>
		</div>
		<div class="fila">
			<div class="boton numero" id="siete" onclick="acumula('7')">7</div>
			<div class="boton numero" id="ocho" onclick="acumula('8')">8</div>
			<div class="boton numero" id="nueve" onclick="acumula('9')">9</div>
			<div class="boton operacion" id="divi" onclick="opera('divi')">/</div>
		</div>
		<div class="fila">
			<div class="boton numero" id="cuatro" onclick="acumula('4')">4</div>
			<div class="boton numero" id="cinco" onclick="acumula('5')">5</div>
			<div class="boton numero" id="seis" onclick="acumula('6')">6</div>
			<div class="boton operacion" id="multip" onclick="opera('multip')">*</div>
		</div>
		<div class="fila">
			<div class="boton numero" id="uno" onclick="acumula('1')">1</div>
			<div class="boton numero" id="dos" onclick="acumula('2')">2</div>
			<div class="boton numero" id="tres" onclick="acumula('3')">3</div>
			<div class="boton operacion" id="resta" onclick="opera('resta')">-</div>
		</div>
		<div class="fila">
			<div class="botongr numero" id="cero" onclick="acumula('0')">0</div>
			<div class="boton operacion" id="suma" onclick="opera('suma')">+</div>
			<div class="boton operacion" id="result" onclick="calcula()">=</div>
		</div>
	</div>
</body>
</html>